Subject: Summary: Informations about Projected UHF Calculations

From: "Gustavo Moura" <[email-masked]>
Date: Thu, 15 Jan 1998 14:03:20 -0500

Dear CCL readers.
	last week I sent a message asking about programs for doing Projected
UHF at ab-initio or semiempirical levels. Here is the summary of the answers
that I have received. Thank you very much to everyone that answered.
	I am still looking for ab-initio programs for DOING PUHF.
	Sincerely yours,

						Gustavo L.C. Moura
					   [email-masked]

------------------------------------------------------------------------------

	The original message was:

>Dear CCL readers,
>	I am looking for a program for doing Projected UHF at ab-initio or
>semiempirical (INDO) levels. What I would like to obtain are properties, such
>as electronic energies, total densities and spin densities, of the several
>spin-eigenstates that can be projected from a symmetry-broken single-point UHF
>calculation of the lowest spin-state of organic polyradicals. References about
>algorithms for doing such calculations and/or about recent aplications of PUHF
>to organic polyradicals are also welcome.
>	Thank you very much in advance. I will sumarize if there is interest.
>	Sincerely yours,
>
>						Gustavo L.C. Moura
>					   [email-masked]

>From Jan Labanowski <[email-masked]>:

>I hate to advertize my own papers, but the reason we did this was that
>there was nothing of this kind around...
>
>
>Ovchinnikov A.A., Bender C.F.,
>Labanowski J.K. -- A Simple Method of Removing Spin Contamination from
>Unrestricted Kohn-Sham Density Functional Calculations. In: {\em Recent
>Developments and Applications of Modern Density Functional Theory.
>(Theor. and Comput. Chem., vol. 4)\/}
>J.M. Seminario, (Ed.), pp. 359-388, Elsevier, Amsterdam, 1996.
>
>Ovchinnikov, A.A.,
>Labanowski J.K. -- Simple spin correction of unrestricted density-functional
>calculation. {\em Phys. Rev. A.} {\bf 56}, 3946 (1996).
>
>Jan Labanowski
>[email-masked]

>From Stavrev, Krassimir <[email-masked]>:

>Gustavo: Dr. Zerner's ZINDO has PUHF as part of the program package.
>I'm not sure this model has been implemented yet in the commercial
>version of Zindo distributed by MSI (www.msi.com).  For a recent
>reference on PUHF, please see Cory, Stavrev and Zerner, Int. J. Quant.
>Chem. 63(3), 781 (1997).  Dr. Marshall Cory, QTP, Univ. Florida is a
>real expert in PUHF, he'll probably be able to tell more about this.
>
>Regards,
>Krassimir
>---
>Krassimir Stavrev, PhD, Director of Scientific Support
>Hypercube, Inc.  Florida Science  and  Technology Park
>1115  N.W.  4th Street  Gainesville,   Florida   32601
>Voice:(352) 371-7744/(800) 960-1871 Fax:(352) 371-3662

>From Marshall G. Cory <[email-masked]>:

>   Gustavo,
>
>   Micheal Zerner's program package, ZINDO, has implemented within it
>   Harriman's method for spin projection of a single-determinant UHF
>   wavefunction.  If you like you can contact him at  [email-masked]
>
>   References:
>
>   J. E. Harriman,  JCP 40, 2827 (1964)
>
>   D.H. Phillips and J.C. Schug,  JCP 61, 1031 (1974)
>
>   These references and those contained within them should explain all.
>
>
>M. Cory